### Method

# RB ExtDBKey to_string

#### Declaration [src]

    char*
    rb_ext_db_key_to_string (
      RBExtDBKey* key
    )

#### Description [src]

Generates a readable string format from the key.

#### Return value

Type: `char*`

String form of the key.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.